ul.quick_button_menu,
.rooms_listing .item .button {
    /*padding-left: 50%;*/
    margin: -0.5rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack:end;
    -webkit-justify-content:flex-end;
    -ms-flex-pack:end;
    justify-content:flex-end;

}


ul.quick_button_menu li:nth-child(2) {
	display:none;
}

ul.quick_button_menu li {
    padding: 0.5rem;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%;
}



ul.quick_button_menu li a,
.rooms_listing .item .button{
    background-color: #E6007E;
    font-size: 1.125rem;
    font-family: 'Lora', serif;
    font-weight: 400;
    padding:0.5rem 2.125rem;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    border: none;
    text-transform: none;
    max-height: 3rem;
}
ul.quick_button_menu li a:hover,
ul.quick_button_menu li a:focus,
.rooms_listing .item .button:hover,
.rooms_listing .item .button:active,
.rooms_listing .item .button:focus {
    background-color: #870F54;
    color:#fff;
}

@media screen and (min-width: 40em){
	/*ul.quick_button_menu li:nth-child(3) {
	display:block;
	}*/
	
	ul.quick_button_menu li {
		max-width: 100%;
		width:14rem;
		text-align:center;
	}
}


@media screen and (min-width: 64em){
    ul.quick_button_menu {
        padding-left: 40%;
    }
    ul.quick_button_menu li a,
    .rooms_listing .item .button{
        font-size: 1.25rem;
        padding: 0.5625rem 3.25rem;
        
    }
}